#!/bin/bash
export CHAT_URL="https://$(hostname).ketrenos.com"
export CHAT_BASE="/ketr.chat"

echo "Building with:"
echo "  CHAT_URL to ${CHAT_URL}"
echo "  CHAT_BASE to ${CHAT_BASE}"
docker-compose build \
  --build-arg=CHAT_URL="${CHAT_URL}" \
  --build-arg=CHAT_BASE="${CHAT_BASE}" \
  --parallel
